IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> Aiuto con Wii moddata e richiesta update da DVD
infinite_devil
messaggio Friday 14 June 2013 - 17:50
Messaggio #1

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.273
Iscritto il: Wed 16 March 2011 - 16:32
Utente Nr.: 53.505
Feedback: 0 (0%)




Ragazzi ho un quesito riguardo alla Wii.

Ho moddato la Wii ad un'amica, originariamente aveva già il fw 4.3E, quindi ho usato il bug del salvataggio di Batman.

Ora mi chiama e dice che mentre prova a giocare con un gioco originale su DVD al Wii chiede di effettuare un aggiornamento, altrimenti non lascia avviare il gioco (non so che gioco sia, può darsi Mario Galaxy, Mario Party, un Guitar Hero o un Just Dance...).

Di che aggiornamento si tratta? Se è già alla versione più recente, cosa c'è da aggiornare?

In poche parole: come posso risolvere per fare in modo che, anche con l'HBchannel installato, possa avviare questi giochi da DVD che richiedono di aggiornare (cosa non lo so) ?

Grazie biggrin.gif


--------------------
GUARDATE CHE TETTONE!
 Go to the top of the page
 
+Quote Post
Dragon Chan
messaggio Friday 14 June 2013 - 17:53
Messaggio #2

Chan 2.0
Gruppo icone

Gruppo: Veterani
Messaggi: 10.879
Iscritto il: Fri 4 February 2005 - 16:07
Da: Sciacca
Utente Nr.: 3.859
Feedback: 30 (100%)

Nintendo Network ID:
viewtiful.vega



CITAZIONE (infinite_devil @ Friday 14 June 2013 - 17:50) *
Ragazzi ho un quesito riguardo alla Wii.

Ho moddato la Wii ad un'amica, originariamente aveva già il fw 4.3E, quindi ho usato il bug del salvataggio di Batman.

Ora mi chiama e dice che mentre prova a giocare con un gioco originale su DVD al Wii chiede di effettuare un aggiornamento, altrimenti non lascia avviare il gioco (non so che gioco sia, può darsi Mario Galaxy, Mario Party, un Guitar Hero o un Just Dance...).

Di che aggiornamento si tratta? Se è già alla versione più recente, cosa c'è da aggiornare?

In poche parole: come posso risolvere per fare in modo che, anche con l'HBchannel installato, possa avviare questi giochi da DVD che richiedono di aggiornare (cosa non lo so) ?

Grazie biggrin.gif


Anche se sei al 4.3E alcuni giochi chiedono comunque di aggiornare, tipo UDraw con la tavoletta.

Occhio perchè se esegue l'aggiornamento la mod va a farsi friggere, perchè vengono sovrascritti alcuni Ios.

La cosa migliore da fare è fare un backup del disco originale e giocarci tramite il loader che usa solitamente.


--------------------
 Go to the top of the page
 
+Quote Post
lellu
messaggio Friday 14 June 2013 - 18:09
Messaggio #3

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.388
Iscritto il: Wed 10 June 2009 - 20:27
Da: Brescia
Utente Nr.: 37.947
Feedback: 0 (0%)

Codice Amico:
1848-2446-0900



CITAZIONE (Dragon Chan @ Friday 14 June 2013 - 18:53) *
CITAZIONE (infinite_devil @ Friday 14 June 2013 - 17:50) *
Ragazzi ho un quesito riguardo alla Wii.

Ho moddato la Wii ad un'amica, originariamente aveva già il fw 4.3E, quindi ho usato il bug del salvataggio di Batman.

Ora mi chiama e dice che mentre prova a giocare con un gioco originale su DVD al Wii chiede di effettuare un aggiornamento, altrimenti non lascia avviare il gioco (non so che gioco sia, può darsi Mario Galaxy, Mario Party, un Guitar Hero o un Just Dance...).

Di che aggiornamento si tratta? Se è già alla versione più recente, cosa c'è da aggiornare?

In poche parole: come posso risolvere per fare in modo che, anche con l'HBchannel installato, possa avviare questi giochi da DVD che richiedono di aggiornare (cosa non lo so) ?

Grazie biggrin.gif


Anche se sei al 4.3E alcuni giochi chiedono comunque di aggiornare, tipo UDraw con la tavoletta.

Occhio perchè se esegue l'aggiornamento la mod va a farsi friggere, perchè vengono sovrascritti alcuni Ios.

La cosa migliore da fare è fare un backup del disco originale e giocarci tramite il loader che usa solitamente.



No aspetta Dragon,io usando USB Configurable riesco ad avviare i giochi da DVD superando la richiesta di aggiornamento!
Non ricordo ora quale sia il comando ma c'è un'opzione che ti permette di lanciare il DVD! Usa quel loader che vai sul sicuro! ;D


--------------------
http://www.doomdesire.it/immagini/sprite_r.../gold.pngCodice Pokèmon Bianco: 1893 5761 4035http://www.doomdesire.it/immagini/sprite_resource/bw/157.png

Vuoi unirti alle nostre sfide usando al meglio le tue armi? Raggiungici: Kid Icarus:Uprising Multiplayer Gbarliani!



 Go to the top of the page
 
+Quote Post
Dragon Chan
messaggio Friday 14 June 2013 - 18:21
Messaggio #4

Chan 2.0
Gruppo icone

Gruppo: Veterani
Messaggi: 10.879
Iscritto il: Fri 4 February 2005 - 16:07
Da: Sciacca
Utente Nr.: 3.859
Feedback: 30 (100%)

Nintendo Network ID:
viewtiful.vega



CITAZIONE (lellu @ Friday 14 June 2013 - 18:09) *
No aspetta Dragon,io usando USB Configurable riesco ad avviare i giochi da DVD superando la richiesta di aggiornamento!
Non ricordo ora quale sia il comando ma c'è un'opzione che ti permette di lanciare il DVD! Usa quel loader che vai sul sicuro! ;D


Ecco si, c'ho pensato giusto dopo che anche usando il loader poteva usare il DVD bloccando gli aggiornamenti.

Io non ho ricordi freschi perchè il mio wii, oltre ad aver il wiikey, lo uso con Uneek+DI (grazie al prezioso aiuto di un'amica) da sempre dunque mai usato loader usb.

wink.gif


--------------------
 Go to the top of the page
 
+Quote Post
acetrainer
messaggio Friday 14 June 2013 - 18:47
Messaggio #5

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 855
Iscritto il: Sat 13 June 2009 - 13:35
Da: Treviso
Utente Nr.: 38.038
Feedback: 2 (100%)

Codice Amico:
3454-0632-2956



Io ho il Priiloader che tra le opzioni c'ha anche quella di bloccare gli aggiornamenti dei dvd.


--------------------
Console che posseggo :
» Clicca per leggere lo Spoiler! «
Playstation 1
Gameboy Color
Gameboy Advance
Xbox 360 Elite
Nintendo DS Lite
Nintendo Wii
Gamecube
Nintendo 3DS Old
Xbox One X
PS3 Fat

Clicca qui o qui per scaricare ISO e ROMz a volontà!

Al mondo vi sono solo 10 tipi di persone. Quelle che capiscono il sistema binario e quelle che invece non lo comprendono

L'ho fregato 
 Go to the top of the page
 
+Quote Post
infinite_devil
messaggio Friday 14 June 2013 - 18:52
Messaggio #6

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.273
Iscritto il: Wed 16 March 2011 - 16:32
Utente Nr.: 53.505
Feedback: 0 (0%)




Eh il Priiloader l'ho installato, però quando entravo nelle opzioni degli hacks mi diceva qualcosa "file XXXX is missing" e non caricava l'elenco delle possibili opzioni... quindi l'ho lasciato perdere.

Se però serve per forza per bloccare la richiesta di aggiornamento sad.gif


--------------------
GUARDATE CHE TETTONE!
 Go to the top of the page
 
+Quote Post
WALFER
messaggio Friday 14 June 2013 - 18:59
Messaggio #7

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.375
Iscritto il: Tue 27 July 2004 - 07:20
Da: Provincia di Monza e Brianza
Utente Nr.: 1.219
Feedback: 2 (100%)




QUOTE (infinite_devil @ Friday 14 June 2013 - 19:52) *
Eh il Priiloader l'ho installato, però quando entravo nelle opzioni degli hacks mi diceva qualcosa "file XXXX is missing" e non caricava l'elenco delle possibili opzioni... quindi l'ho lasciato perdere.

Se però serve per forza per bloccare la richiesta di aggiornamento sad.gif


semplicemente non hai copiato/o copiato nella posizione sbagliata dell sd il file hacks.ini del priiloader relativo al tuo system menu

per il file e le info vai QUI e QUI

il file hacks.ini va nella root dell'sd e una volta eseguito il priiloader verrà copiato automaticamente nella nand della console

per le nuove versioni del priiloader è possibile usare anche il file hacks_hash.ini che racchiude in un unico file tutti gli hacks per le varie versioni dei system menu e va messo nella cartella apps/priiloader

Messaggio modificato da WALFER il Friday 14 June 2013 - 19:09
 Go to the top of the page
 
+Quote Post
lellu
messaggio Friday 14 June 2013 - 19:25
Messaggio #8

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.388
Iscritto il: Wed 10 June 2009 - 20:27
Da: Brescia
Utente Nr.: 37.947
Feedback: 0 (0%)

Codice Amico:
1848-2446-0900



CITAZIONE (infinite_devil @ Friday 14 June 2013 - 19:52) *
Eh il Priiloader l'ho installato, però quando entravo nelle opzioni degli hacks mi diceva qualcosa "file XXXX is missing" e non caricava l'elenco delle possibili opzioni... quindi l'ho lasciato perdere.

Se però serve per forza per bloccare la richiesta di aggiornamento sad.gif



Vai di Configurable USB loader...poi mi dirai!! wink.gif

@dragon io l'ho imparato grazie alla morosa che continuava ad incepparsi nell'avviare Just Dance(2 mi sembra) da DVD per via dell'aggiornamento!! All'inizio anche io non sapevo come muovermi e pensavo che l'unica alternativa era backuppare su Hard Disk!


--------------------
http://www.doomdesire.it/immagini/sprite_r.../gold.pngCodice Pokèmon Bianco: 1893 5761 4035http://www.doomdesire.it/immagini/sprite_resource/bw/157.png

Vuoi unirti alle nostre sfide usando al meglio le tue armi? Raggiungici: Kid Icarus:Uprising Multiplayer Gbarliani!



 Go to the top of the page
 
+Quote Post
WALFER
messaggio Friday 14 June 2013 - 19:30
Messaggio #9

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.375
Iscritto il: Tue 27 July 2004 - 07:20
Da: Provincia di Monza e Brianza
Utente Nr.: 1.219
Feedback: 2 (100%)




QUOTE (lellu @ Friday 14 June 2013 - 20:25) *
Vai di Configurable USB loader...poi mi dirai!! wink.gif

@dragon io l'ho imparato grazie alla morosa che continuava ad incepparsi nell'avviare Just Dance(2 mi sembra) da DVD per via dell'aggiornamento!! All'inizio anche io non sapevo come muovermi e pensavo che l'unica alternativa era backuppare su Hard Disk!


Anche il GX ha la funzione per avviare i giochi da dvd wink.gif
 Go to the top of the page
 
+Quote Post
infinite_devil
messaggio Saturday 15 June 2013 - 10:28
Messaggio #10

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 2.273
Iscritto il: Wed 16 March 2011 - 16:32
Utente Nr.: 53.505
Feedback: 0 (0%)




Si, anche il Loader GX (quello che le ho installato) ha l'opzione per lanciare i DVD originali dal loader... facendo così quindi mi confermate che bypassa la richiesta di aggiornamento?

Messaggio modificato da infinite_devil il Saturday 15 June 2013 - 10:28


--------------------
GUARDATE CHE TETTONE!
 Go to the top of the page
 
+Quote Post
DNIN
messaggio Saturday 15 June 2013 - 10:52
Messaggio #11

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 702
Iscritto il: Wed 6 February 2013 - 16:15
Utente Nr.: 60.419
Feedback: 0 (0%)




CITAZIONE (infinite_devil @ Saturday 15 June 2013 - 11:28) *
Si, anche il Loader GX (quello che le ho installato) ha l'opzione per lanciare i DVD originali dal loader... facendo così quindi mi confermate che bypassa la richiesta di aggiornamento?


si


--------------------
"Devo solo trovare un posticino affianco la dreamcast e dirle hai visto chi hai per vicino l'ultima boiata HD"
KAISER76 parlando della WIIU


OGGI SONO QUI APRILE 2015

*Immagine rimossa - Lo Staff*



 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Wed 20 February 2019- 14:22

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.